Subject: Re: [PATCH] net: via-velocity.c fix sleep-with-spinlock bug during MTU change

From: Séguier Régis <[email-masked]>
Date: Fri, 20 Jun 2008 18:50:55 +0200

Francois Romieu a écrit :
> Séguier Régis <[email-masked]> :
> [...]
>   
>> But if I generate a paquet with a size more than around 3825, the driver 
>> don't send it and no paquet is send after, work again after an interface 
>> down/up and until no paquet > 3825.
>>     
>
> Does it qualify as a regression ?
>
>   
I couldn't say yes now.

To be honest, I never test mtu > 1500 with this driver before.

This can be detected before with the difficulty of mtu change?

I'll test the driver before patch with a bigger MTU. (i'll try to do 
this next week)

-- 
Régis